Bug 1439311 - Incorrect label in "Run Ansible Playbook" action
Summary: Incorrect label in "Run Ansible Playbook" action
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
medium
low
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:control:ansible
Depends On: 1434906
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 16:44 UTC by Satoe Imaishi
Modified: 2017-05-31 14:48 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434906
Environment:
Last Closed: 2017-05-31 14:48:53 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:43:45 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7d38e6bbfbaae2a339a2a55c00677c05c94aed0e

commit 7d38e6bbfbaae2a339a2a55c00677c05c94aed0e
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Apr 4 15:55:07 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:41:48 2017 -0400

    Merge pull request #914 from lgalis/change_radio_button_title_for_playbook_run_on_target
    
    Change the title for the playbook catalog item radio button to 'Run on the target of the Policy Event'
    (cherry picked from commit d1b126a7c7a6ec7221f3b807ed01f473f9878687)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439311

 app/views/miq_policy/_action_options.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Dmitry Misharov 2017-04-18 08:47:52 UTC
Verified in 5.8.0.10-beta1.20170411212748_e47d319.

Comment 5 errata-xmlrpc 2017-05-31 14:48:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.